New 3DS on 1.1.0-0e

Discussion in '3DS - Flashcards & Custom Firmwares' started by adamsky, Nov 1, 2013.

  1. adamsky
    OP

    adamsky Newbie

    Newcomer
    4
    1
    Nov 1, 2013
    I bought a new 3DS on 1.1.0-0e firmware aswell as a Supercard DSTWO. The DSTWO will arrive in approximately a month, should I update the 3DS to the latest software version?
     
  2. Vengenceonu

    Vengenceonu Revenge is beneath me but accidents do happen.

    Member
    2,205
    1,938
    Jun 20, 2013
    United States
    The C Standard Library
    No, the dstwo will work on your 3DS. Its better to stay on lower firmwares when using flashcards anyway.
     
    adamsky likes this.
  3. Filous

    Filous Member

    Newcomer
    16
    2
    Jun 25, 2013
    Macau
    Here is the most intelligent thing you'll do with your 3ds :

    buy a game that force update to 4.1 or 4.5 (or between)

    update to 4.1 or 4.5 (or between)

    either you buy a gateway 3ds or wait for other ones making profit out of the exploit.


    now, maybe you don't know, but the DSTWO doesn't play 3ds games, only ds games.

    there is a list of games that forces update to 4.1 or 4.5 (or between)


    i am too lazy to find it

    you'll have to wait for someone else to link it for you


    sorry for my laziness


    luigi's mansion forces update to 4.5.


    bye
     
    adamsky likes this.
  4. DarkShinigami

    DarkShinigami #1 strongest Shinigami BANKAI

    Member
    1,874
    86
    Sep 12, 2009
    United States
    Soul Society
    well if you plan to get/use gateway update to 4.5 via game. i know 2 games that will update to 4.5 they are Donkey Kong Country returns and luigi's mansion 2. if you use online update itll bring you to the latest firmware(just telling for the off chance ya dunt know)
     
    adamsky likes this.
  5. kyogre123

    kyogre123 Mexican Pride

    Member
    2,919
    1,261
    Sep 23, 2013
    Mexico
    As far as I know, SCDS TWO works on the current latest firmware.

    If you don't care about using a Flashcard for 3DS ROMs or waiting for 3DS Homebrew, then just update.
     
    adamsky likes this.
  6. adamsky
    OP

    adamsky Newbie

    Newcomer
    4
    1
    Nov 1, 2013
    Thanks for the replies, I'll stay on 1.1.0-0e for the time being.
     
  7. filfat

    filfat Musician, Developer & Entrepreneur

    Member
    1,231
    858
    Nov 24, 2012
    Yes, stay on 1.1 it has most glitches + peoples will pay more for it if ya decide to sell it (I would) ;)
     
    adamsky likes this.